<!-- Authorization authority certificate to sign other AA cert to make a chain-->
<certificate name="CERT_TS_15_02_BO_CA">
	<version>2</version>
	<signer type="digest" name="CERT_TEST_ROOT"/>
	<subject type="AA" name="">
		<!-- verification_key -->
		<attribute type="verification_key">
			<public_key algorythm="ecdsa_nistp256_with_sha256">
				<ecc_point type="uncompressed"/>
			</public_key>
		</attribute>
		<!-- assurance_level -->
		<attribute type="assurance_level">
			<assurance level="4" confidence="0"/>
		</attribute>
		<!-- its_aid_list -->
		<attribute type="its_aid_list">
			<aid value="CAM"/> <!--CAM--> <!-- CAM -->
			<aid value="DENM"/> <!--DENM--> <!-- DENM -->
		</attribute>
	</subject>
	<validity>
		<restriction type="time" start="-365d" end="+730d"/>
		<restriction type="region">
			<none/>
		</restriction>
	</validity>
	<signature algorithm="0"/>
</certificate>
